RubyGems Navigation menu

vagrant-smartos 0.0.2pre1

SmartOS Hypervisor provider for Vagrant

Gemfile
          gem 'vagrant-smartos', '~> 0.0.2pre1'
  
  
  
  
  
  
  

install
          gem install vagrant-smartos --pre
  
  
  
  
  
  
  

Authors:

  • Thomas Haggett

Owners:

Total downloads 334

For this version 181

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2pre1 - June 12, 2013 (13 KB)
  2. 0.0.1alpha - June 5, 2013 (11.5 KB)

Runtime Dependencies: